# Method: projects.calls.recordings.delete

Deletes a recording.

The caller must have `voice.recordings.delete` permission on the project.

### HTTP request

`DELETE https://voice.api.enfonica.com/v1beta1/{name}`

### Path parameters

Parameters | &nbsp;
--|--
<span class="e-code">name</span> | <span class="e-code">string</span><br/>The resource name of the Recording to be deleted. Must be of the form `projects/*/calls/*/recordings/*`.

### Request body

The request body must be empty.

### Response body

If successful, the response body contains an instance of <span class="e-code">[Recording](/docs/cloud-voice/api-reference/rest/v1beta1/projects.calls.recordings/overview/#resource-recording)</span>.

